BODY {background : #000000; 
font-size: 10pt; 
margin-left: 1in; 
background-attachment: fixed; 
background-repeat: no-repeat; 
background-image: url(https://genji.image.pbase.com/u36/uli1/upload/23775087.pbasebackgroundColour.gif) ; 
} 

DIV,TH,TR,TD,TABLE,FONT,LI,UL,FORM, 
BLOCKQUOTE,B,I,P,H1,H2,H3,H4,H5,FONT, CENTER 
{ 
font-family: verdana, arial; 
font-weight: crisp; 
color: #EEC639; letter-spacing: 1px; font-size: 9pt; 


}

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
